CESA-2005:685 Low CentOS 4 ia64 mysql - security update
Posted on: 10/05/2005 02:32 PM

CentOS Errata and Security Advisory 2005:685

https://rhn.redhat.com/errata/RHSA-2005-685.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/mysql-4.1.12-3.RHEL4.1.ia64.rpm
updates/ia64/RPMS/mysql-bench-4.1.12-3.RHEL4.1.ia64.rpm
updates/ia64/RPMS/mysql-devel-4.1.12-3.RHEL4.1.ia64.rpm
updates/ia64/RPMS/mysql-server-4.1.12-3.RHEL4.1.ia64.rpm


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005685_low_centos_4_ia64_mysql__security_update.html)